@charset "UTF-8";
/*
example
@include textjustify
*/
/*
カラム制御：デフォルトで1～5カラムまで対応
PC用floatによるカラム制御

html：col_1～5まで対応
例）3列で折り返し
<ul class="col_3">
	<li></li>
	<li></li>
	<li></li>
</ul>

scss：mixinでカラム設定を自動処理化

.col_3 {
	@include colmg(30);
}

数値設定はアイテム間余白（デフォルトは20）;
※縦、横ともに外側への約は発生しない

*/
/*-------------------------------------------*/
/*
google font
Cinzel
*/
/*
Cinzel フォント設定
400：Regular（デフォルト）
*/
/*-------------------------------------------*/
/*
ゴシック基本フォント
*/
/*
Cinzel フォント設定
400：Regular（デフォルト）
*/
/*
example
@include dotted(#COLOR, WidthPX,SpaceingPX,HeightPX); 横破線
@include dotted(#e6e1d2, 4,4,2);
*/
/*
example
@include dotted-y(#COLOR, WidthPX,SpaceingPX,LengthPX,); 横破線
@include dotted-y(#e6e1d2, 4,4,2,10);
*/
/* -------------------------------------------------------------

共通要素

------------------------------------------------------------- */
@media print and (min-width: 461px) {
  .mod_header {
    top: 0 !important;
  }
}
.sec_ttl {
  text-align: center;
  padding-bottom: 0.8rem;
  position: relative;
}
@media screen and (max-width: 460px) {
  .sec_ttl {
    padding-bottom: 0.45rem;
  }
}
.sec_ttl:after {
  content: "";
  display: block;
  margin: 0 auto;
  width: 1px;
  height: 0.4rem;
  background-color: #cac1bb;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
@media screen and (max-width: 460px) {
  .sec_ttl:after {
    height: 0.3rem;
  }
}
.sec_ttl:before {
  content: attr(data-en);
  display: block;
  margin-bottom: 0.24rem;
  font-size: 0.4rem;
  font-family: "Cinzel", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.2em;
  color: #ba9969;
}
@media screen and (max-width: 460px) {
  .sec_ttl:before {
    margin-bottom: 0.1rem;
    font-size: 0.35rem;
  }
}
.sec_ttl span {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400;
  font-size: 0.16rem;
  line-height: 1;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
}
.os-android .sec_ttl span {
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 460px) {
  .sec_ttl span {
    font-size: 0.14rem;
  }
}

/* -------------------------------------------------------------

メインビジュアル

------------------------------------------------------------- */
.sec_mv {
  position: relative;
  height: 100vh;
}
@media (min-width: 461px) {
  .sec_mv {
    min-height: 7rem;
    max-height: 1200px;
  }
}
.sec_mv .img_wrap {
  width: 100%;
  height: 100%;
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
}
.sec_mv .page_ttl {
  margin: auto;
  width: 8.4rem;
  height: 2.2rem;
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: -0.6rem;
}
@media screen and (max-width: 460px) {
  .sec_mv .page_ttl {
    max-width: 100%;
    width: 3.6rem;
    height: 1.7rem;
    bottom: 0;
  }
}
.sec_mv .page_ttl img {
  width: 100%;
  height: auto;
}
.sec_mv .scroll {
  display: block;
  margin: 0 auto;
  padding: 0 0.5rem;
  width: 0.16rem;
  height: 1.2rem;
  font-size: 0.14rem;
  letter-spacing: 0.09em;
  color: #fff;
  font-family: "Cinzel", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  transition: opacity 0.5s;
}
.no-touchevents .sec_mv .scroll:hover {
  opacity: 0.7;
}
@media screen and (max-width: 460px) {
  .sec_mv .scroll {
    font-size: 0.12rem;
    height: 1rem;
  }
}
.sec_mv .scroll span, .sec_mv .scroll i {
  vertical-align: middle;
}
.sec_mv .scroll span {
  display: inline-block;
  writing-mode: vertical-rl;
  line-height: 1;
  text-shadow: 0 0 5px #000, 0 0 5px #000;
}
.sec_mv .scroll i {
  display: block;
  width: 0.16rem;
  height: 0.16rem;
  position: relative;
}
@media screen and (max-width: 460px) {
  .sec_mv .scroll i {
    width: 0.12rem;
    height: 0.12rem;
  }
}
.sec_mv .scroll i:before, .sec_mv .scroll i:after {
  content: "";
  display: block;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  will-change: transform, opacity;
}
.safari .sec_mv .scroll i:before, .safari .sec_mv .scroll i:after {
  margin-top: 0.2rem;
}
@media screen and (max-width: 460px) {
  .safari .sec_mv .scroll i:before, .safari .sec_mv .scroll i:after {
    margin-top: 0.1rem;
  }
}
.sec_mv .scroll i:before {
  background-color: #ba9969;
  animation: scroll 2.5s ease infinite;
}
@media screen and (max-width: 460px) {
  .sec_mv .scroll i:before {
    animation: scroll_sp 2.5s ease infinite;
  }
}
.sec_mv .scroll i:after {
  border: 1px solid #ba9969;
  box-sizing: border-box;
  animation: scroll_in 2.5s ease infinite;
}
@media screen and (max-width: 460px) {
  .sec_mv .scroll i:after {
    animation: scroll_in_sp 2.5s ease infinite;
  }
}
@keyframes scroll {
  0% {
    top: 0;
    transform: scale(0);
    opacity: 1;
  }
  60% {
    top: 0.2rem;
    transform: scale(1);
    opacity: 1;
  }
  70% {
    top: 0.2rem;
    transform: scale(1);
    opacity: 1;
  }
  100% {
    top: 0.2rem;
    transform: scale(2);
    opacity: 0;
  }
}
@keyframes scroll_in {
  0% {
    top: 0;
    transform: scale(0);
    opacity: 1;
  }
  60% {
    top: 0.2rem;
    transform: scale(1);
    opacity: 1;
  }
  100% {
    top: 0.2rem;
    transform: scale(4.5);
    opacity: 0;
  }
}
@keyframes scroll_sp {
  0% {
    top: 0;
    transform: scale(0);
    opacity: 1;
  }
  60% {
    top: 0.1rem;
    transform: scale(1);
    opacity: 1;
  }
  70% {
    top: 0.1rem;
    transform: scale(1);
    opacity: 1;
  }
  100% {
    top: 0.1rem;
    transform: scale(2);
    opacity: 0;
  }
}
@keyframes scroll_in_sp {
  0% {
    top: 0;
    transform: scale(0);
    opacity: 1;
  }
  60% {
    top: 0.1rem;
    transform: scale(1);
    opacity: 1;
  }
  100% {
    top: 0.1rem;
    transform: scale(4.5);
    opacity: 0;
  }
}

/* -------------------------------------------------------------

コンセプト

------------------------------------------------------------- */
.sec_concept {
  padding: 1rem 0 0;
}
@media screen and (max-width: 460px) {
  .sec_concept {
    padding-top: 0.6rem;
    background-position: top center;
    background-repeat: no-repeat;
    background-image: url("../img/index/sec_concept_first_bg_sp.png");
    background-size: 4.05rem auto;
  }
}
.sec_concept .first {
  margin-top: -0.8rem;
  padding-bottom: 0.5rem;
}
@media (min-width: 461px) {
  .sec_concept .first {
    padding-top: 1.2rem;
    background-image: url("../img/index/sec_concept_first_bg.png");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 13.58rem auto;
  }
}
@media screen and (max-width: 460px) {
  .sec_concept .first {
    margin-top: 0.3rem;
    padding-bottom: 0.7rem;
  }
}
.sec_concept .first .txt_wrap {
  margin: 0 auto;
}
@media (min-width: 461px) {
  .sec_concept .first .txt_wrap {
    writing-mode: vertical-rl;
    -ms-text-orientation: upright;
    -webkit-text-orientation: upright;
    text-orientation: upright;
    width: 7.6rem;
  }
}
@media screen and (max-width: 460px) {
  .sec_concept .first .txt_wrap {
    text-align: center;
  }
}
.ie9 .sec_concept .first .txt_wrap, .ie10 .sec_concept .first .txt_wrap, .ie11 .sec_concept .first .txt_wrap, .edge:not(.chrome) .sec_concept .first .txt_wrap {
  width: 7.6rem;
  height: 4.7rem;
  background-image: url("../img/index/sec_concept_txt.png");
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  writing-mode: horizontal-tb;
}
.ie9 .sec_concept .first .txt_wrap > *, .ie10 .sec_concept .first .txt_wrap > *, .ie11 .sec_concept .first .txt_wrap > *, .edge:not(.chrome) .sec_concept .first .txt_wrap > * {
  display: none;
}
.sec_concept .first .heading {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400;
  font-size: 0.44rem;
  letter-spacing: 0.15em;
  line-height: 1.95;
  white-space: nowrap;
}
.os-android .sec_concept .first .heading {
  font-family: "Noto Serif JP", serif;
}
@media (min-width: 461px) {
  .sec_concept .first .heading {
    margin-left: 0.24rem;
  }
}
@media screen and (max-width: 460px) {
  .sec_concept .first .heading {
    display: inline-block;
    justify-content: center;
    writing-mode: vertical-rl;
    text-orientation: upright;
    font-size: 0.26rem;
    line-height: 1.92;
    text-align: left;
  }
}
.sec_concept .first .heading span {
  margin: -0.24rem 0;
  color: #ba9969;
}
@media screen and (max-width: 460px) {
  .sec_concept .first .heading span {
    margin: -0.14rem 0;
  }
}
@media screen and (max-width: 460px) {
  .sec_concept .first .sp_wrap {
    display: inline-block;
    margin-top: 0.4rem;
    writing-mode: vertical-rl;
    -webkit-text-orientation: upright;
    text-orientation: upright;
    text-align: left;
    font-feature-settings: normal;
  }
}
.sec_concept .first .caption {
  margin-left: 0.46rem;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400;
  color: #ba9969;
  font-size: 0.3rem;
  letter-spacing: 0.1em;
  line-height: 2;
  white-space: nowrap;
  font-feature-settings: normal;
}
.os-android .sec_concept .first .caption {
  font-family: "Noto Serif JP", serif;
}
@media (min-width: 461px) {
  .sec_concept .first .caption {
    margin-top: 0.4rem;
  }
}
@media screen and (max-width: 460px) {
  .sec_concept .first .caption {
    margin-left: 0.22rem;
    font-size: 0.2rem;
    line-height: 1.75;
    letter-spacing: 0.05em;
  }
}
.sec_concept .first .caption span {
  margin: -0.06rem 0;
}
@media screen and (max-width: 460px) {
  .sec_concept .first .caption span {
    margin: -0.03rem 0;
  }
}
.sec_concept .first .caption span.l {
  margin: -0.1rem 0;
}
@media screen and (max-width: 460px) {
  .sec_concept .first .caption span.l {
    margin: -0.05rem 0;
  }
}
.sec_concept .first .txt {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400;
  font-size: 0.18rem;
  letter-spacing: 0.1em;
  line-height: 2.5;
  white-space: nowrap;
  font-feature-settings: normal;
}
.os-android .sec_concept .first .txt {
  font-family: "Noto Serif JP", serif;
}
@media (min-width: 461px) {
  .sec_concept .first .txt {
    margin-top: 0.4rem;
  }
}
@media screen and (max-width: 460px) {
  .sec_concept .first .txt {
    font-size: 0.14rem;
    line-height: 1.85;
    letter-spacing: 0.05em;
  }
}
.sec_concept .first .txt span {
  margin: -0.04rem 0;
}
@media screen and (max-width: 460px) {
  .sec_concept .first .txt span {
    margin: -0.02rem 0;
  }
}
.sec_concept .first .txt span.l {
  margin: -0.06rem 0;
}
@media screen and (max-width: 460px) {
  .sec_concept .first .txt span.l {
    margin: -0.03rem 0;
  }
}
.sec_concept .first .txt span.u {
  margin-bottom: 0;
}
.sec_concept .first .txt span.u.add {
  margin-top: -0.1rem;
}
@media screen and (max-width: 460px) {
  .sec_concept .first .txt span.u.add {
    margin-top: -0.09rem;
  }
}
.sec_concept .first .txt span.d {
  margin-top: 0;
}
.sec_concept .points .point_box {
  position: relative;
}
@media screen and (max-width: 460px) {
  .sec_concept .points .point_box {
    padding-bottom: 0.46rem;
  }
}
.sec_concept .points .point_box + .point_box {
  margin-top: 1.4rem;
}
@media screen and (max-width: 460px) {
  .sec_concept .points .point_box + .point_box {
    margin-top: 0.6rem;
  }
}
.sec_concept .points .point_box:before {
  content: "";
  display: block;
  width: calc(50% - 0.4rem);
  height: 6.8rem;
  position: absolute;
  top: 1.1rem;
  z-index: 0;
}
@media screen and (max-width: 460px) {
  .sec_concept .points .point_box:before {
    top: 0.95rem;
    width: 100%;
    height: calc(100% - 0.95rem);
  }
}
.sec_concept .points .point_box:after {
  content: "";
  display: block;
  width: 5.16rem;
  height: 5.12rem;
  background-size: 100%;
  background-position: center top;
  background-repeat: no-repeat;
  position: absolute;
}
@media (min-width: 461px) {
  .sec_concept .points .point_box:after {
    margin: 0 auto;
    right: 0;
    left: 0;
    top: 0.9rem;
  }
}
@media screen and (max-width: 460px) {
  .sec_concept .points .point_box:after {
    width: 2.58rem;
    height: 2.56rem;
    bottom: -0.1rem;
  }
}
.sec_concept .points .point_box:nth-child(odd):before {
  left: 0;
}
.sec_concept .points .point_box:nth-child(odd):after {
  left: -13.64rem;
}
@media screen and (max-width: 460px) {
  .sec_concept .points .point_box:nth-child(odd):after {
    left: 0;
  }
}
.sec_concept .points .point_box:nth-child(odd) .point {
  left: 0;
}
@media screen and (max-width: 460px) {
  .sec_concept .points .point_box:nth-child(odd) .point {
    left: 0.2rem;
  }
}
.sec_concept .points .point_box:nth-child(odd) .vertical {
  float: left;
}
@media screen and (max-width: 460px) {
  .sec_concept .points .point_box:nth-child(odd) .vertical {
    margin-left: 0.32rem;
  }
  .sec_concept .points .point_box:nth-child(odd) .vertical.line_3 {
    line-height: 1.8;
    margin-left: 0.17rem;
  }
}
.sec_concept .points .point_box:nth-child(odd) .img_wrap {
  float: right;
}
@media (min-width: 461px) {
  .sec_concept .points .point_box:nth-child(odd) .img_wrap .img_box {
    margin-left: 1rem;
  }
}
.sec_concept .points .point_box:nth-child(odd) .img_wrap .txt_box {
  margin-left: 3.2rem;
}
@media screen and (max-width: 460px) {
  .sec_concept .points .point_box:nth-child(odd) .img_wrap .txt_box {
    margin-left: calc(100% - 2.4rem);
  }
}
@media (min-width: 461px) {
  .sec_concept .points .point_box:nth-child(odd) .img_wrap .mod_btn01 {
    float: right;
  }
}
.sec_concept .points .point_box:nth-child(odd) .img_wrap:after {
  content: "";
  display: block;
  clear: both;
}
.sec_concept .points .point_box:nth-child(even):before {
  right: 0;
}
.sec_concept .points .point_box:nth-child(even):after {
  right: -13.64rem;
}
@media screen and (max-width: 460px) {
  .sec_concept .points .point_box:nth-child(even):after {
    right: 0;
  }
}
.sec_concept .points .point_box:nth-child(even) .point {
  right: 0;
}
@media screen and (max-width: 460px) {
  .sec_concept .points .point_box:nth-child(even) .point {
    right: 0.2rem;
  }
}
.sec_concept .points .point_box:nth-child(even) .vertical {
  float: right;
}
@media screen and (max-width: 460px) {
  .sec_concept .points .point_box:nth-child(even) .vertical {
    margin-right: calc(50% - 1.6rem);
  }
}
.sec_concept .points .point_box:nth-child(even) .img_wrap {
  float: left;
}
@media (min-width: 461px) {
  .sec_concept .points .point_box:nth-child(even) .img_wrap .img_box {
    margin-left: -1rem;
  }
}
@media screen and (max-width: 460px) {
  .sec_concept .points .point_box:nth-child(even) .img_wrap .txt_box {
    margin-left: 0.3rem;
  }
}
.sec_concept .points .point_box.pt01:before {
  background-color: #e5e3d6;
}
.sec_concept .points .point_box.pt01:after {
  background-image: url("../img/index/sec_concept_pt01_bgtxt.png");
  top: auto;
  bottom: -0.49rem;
}
@media screen and (max-width: 460px) {
  .sec_concept .points .point_box.pt01:after {
    left: -0.68rem;
  }
}
@media (min-width: 461px) {
  .sec_concept .points .point_box.pt01 .mod_wrap01 .img_wrap .txt_box {
    width: 5.5rem;
  }
}
.sec_concept .points .point_box.pt02:before {
  background-color: #e1e4ea;
}
.sec_concept .points .point_box.pt02:after {
  background-image: url("../img/index/sec_concept_pt02_bgtxt.png");
  top: auto;
  bottom: -0.65rem;
}
@media screen and (max-width: 460px) {
  .sec_concept .points .point_box.pt02:after {
    right: -0.35rem;
  }
}
@media (min-width: 461px) {
  .sec_concept .points .point_box.pt02 .mod_wrap01 .img_wrap .txt_box {
    width: 5.5rem;
  }
}
.sec_concept .points .point_box.pt03:before {
  background-color: #ece4df;
  height: 6.95rem;
}
.sec_concept .points .point_box.pt03:after {
  background-image: url("../img/index/sec_concept_pt03_bgtxt.png");
  top: auto;
  bottom: 0.37rem;
}
@media screen and (max-width: 460px) {
  .sec_concept .points .point_box.pt03:after {
    bottom: 0.9rem;
    left: -0.49rem;
  }
}
@media (min-width: 461px) {
  .sec_concept .points .point_box.pt03 .mod_wrap01 .img_wrap .txt_box {
    width: 5.2rem;
  }
}
.sec_concept .points .mod_wrap01 {
  position: relative;
  z-index: 1;
}
@media (min-width: 461px) {
  .sec_concept .points .mod_wrap01 {
    min-height: 7.5rem;
  }
}
.sec_concept .points .mod_wrap01:after {
  content: "";
  display: block;
  clear: both;
}
.sec_concept .points .point {
  font-family: "Cinzel", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400;
  color: #ba9969;
  font-size: 0.32rem;
  letter-spacing: 0.2em;
  line-height: 0.8rem;
  position: absolute;
}
@media screen and (max-width: 460px) {
  .sec_concept .points .point {
    line-height: 0.42rem;
    font-size: 0.18rem;
  }
}
.sec_concept .points .point .p_span {
  position: relative;
  bottom: -0.16rem;
}
@media screen and (max-width: 460px) {
  .sec_concept .points .point .p_span {
    bottom: 0;
  }
}
.sec_concept .points .point .num {
  margin-left: 0.3rem;
  font-size: 0.8rem;
  letter-spacing: 0.08em;
  vertical-align: middle;
}
@media screen and (max-width: 460px) {
  .sec_concept .points .point .num {
    margin-left: 0.16rem;
    font-size: 0.42rem;
    vertical-align: -5%;
  }
}
.sec_concept .points .vertical {
  margin-top: 2rem;
  writing-mode: vertical-rl;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400;
  line-height: 2.5;
  font-size: 0.34rem;
  letter-spacing: 0.1em;
  white-space: nowrap;
}
.os-android .sec_concept .points .vertical {
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 460px) {
  .sec_concept .points .vertical {
    margin-top: 1.4rem;
    font-size: 0.19rem;
    line-height: 2.1;
    letter-spacing: 0.05em;
  }
  .sec_concept .points .vertical.line_3 {
    line-height: 1.8;
  }
}
.sec_concept .points .vertical span {
  margin: -0.16rem 0;
}
@media screen and (max-width: 460px) {
  .sec_concept .points .vertical span {
    margin: -0.06rem 0;
  }
}
.sec_concept .points .vertical span.l {
  margin: -0.06rem 0;
}
@media screen and (max-width: 460px) {
  .sec_concept .points .vertical span.l {
    margin: -0.03rem 0;
  }
}
.sec_concept .points .vertical span.u {
  margin-bottom: 0;
}
.sec_concept .points .vertical span.d {
  margin-top: 0;
}
.sec_concept .points .img_wrap {
  width: 8.4rem;
}
@media screen and (max-width: 460px) {
  .sec_concept .points .img_wrap {
    margin-top: 0.6rem;
    width: 2.4rem;
  }
}
.sec_concept .points .img_wrap .img_box {
  width: 100%;
  height: 4.8rem;
}
@media screen and (max-width: 460px) {
  .sec_concept .points .img_wrap .img_box {
    height: 2.1rem;
  }
}
@media screen and (max-width: 460px) {
  .sec_concept .points .img_wrap .txt_box {
    width: 2.1rem;
  }
}
.sec_concept .points .img_wrap .txt {
  margin-top: 0.75rem;
  font-feature-settings: "palt";
  text-align: justify;
  text-justify: inter-ideograph;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400;
  font-size: 0.18rem;
  letter-spacing: 0.05em;
  line-height: 1.9;
}
.os-android .sec_concept .points .img_wrap .txt {
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 460px) {
  .sec_concept .points .img_wrap .txt {
    margin-top: 0.4rem;
    font-size: 0.14rem;
    line-height: 1.85;
  }
  .sec_concept .points .img_wrap .txt:not(:last-child) {
    padding-bottom: 0.8rem;
  }
}
.sec_concept .points .img_wrap .mod_btn01 {
  margin-top: 0.4rem;
}
@media screen and (max-width: 460px) {
  .sec_concept .points .img_wrap .mod_btn01 {
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
  }
}

/* -------------------------------------------------------------

ニュース・トピックス

------------------------------------------------------------- */
.sec_news {
  padding: 1rem 0 1.4rem;
}
@media screen and (max-width: 460px) {
  .sec_news {
    padding: 1.41rem 0 0.7rem;
    background-position: center 0.58rem;
    background-repeat: no-repeat;
    background-image: url(../img/index/sec_news_first_bg_sp.png);
    background-size: 4.05rem auto;
  }
}
@media (min-width: 461px) {
  .sec_news .sec_ttl {
    background-image: url(../img/index/sec_news_first_bg.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 13.58rem auto;
    padding-top: 0.56rem;
  }
}
.sec_news .mod_wrap01 {
  margin-top: 0.3rem;
}
@media screen and (max-width: 460px) {
  .sec_news .mod_wrap01 {
    margin: 0.25rem 0.3rem 0;
  }
}
.sec_news .mod_wrap01 li {
  border-bottom: 1px solid #efeceb;
}
@media (min-width: 461px) {
  .sec_news .mod_wrap01 li {
    display: flex;
  }
}
@media screen and (max-width: 460px) {
  .sec_news .mod_wrap01 li {
    margin-bottom: 0.14rem;
    padding-bottom: 0.13rem;
  }
}
.sec_news .mod_wrap01 li a {
  transition: opacity 0.5s;
}
.sec_news .mod_wrap01 li a:hover {
  opacity: 0.5;
}
.no-touchevents .sec_news .mod_wrap01 li a:hover .content {
  text-decoration: none;
}
@media screen and (max-width: 460px) {
  .sec_news .mod_wrap01 li span {
    display: block;
  }
}
.sec_news .mod_wrap01 .date {
  padding: 0.31rem 0 0.3rem;
  color: #ba9969;
  font-size: 0.14rem;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 460px) {
  .sec_news .mod_wrap01 .date {
    padding: 0 0 0.05rem;
  }
}
.sec_news .mod_wrap01 .content {
  padding: 0.3rem 0 0.3rem 0.9rem;
  font-size: 0.16rem;
  line-height: 1.5;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 460px) {
  .sec_news .mod_wrap01 .content {
    padding: 0;
    font-size: 0.14rem;
    line-height: 1.79;
    letter-spacing: 0;
  }
}
.sec_news .mod_wrap01 .content a {
  text-decoration: underline;
}
.sec_news .mod_btn01 {
  margin: 0.79rem auto 0;
}
@media screen and (max-width: 460px) {
  .sec_news .mod_btn01 {
    margin: 0.39rem auto 0;
  }
}

/* -------------------------------------------------------------

フロアマップ

------------------------------------------------------------- */
.sec_floormap {
  background-color: #e1e4ea;
}
.sec_floormap .mv_box {
  height: 6.4rem;
}
@media screen and (max-width: 460px) {
  .sec_floormap .mv_box {
    height: 2.5rem;
  }
}
.sec_floormap .mv_box .mv {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
}
@media (min-width: 461px) {
  .no-touchevents .sec_floormap .mv_box .mv {
    background-attachment: fixed;
  }
  .safari .sec_floormap .mv_box .mv, .ie .sec_floormap .mv_box .mv {
    background-attachment: scroll;
  }
}
.sec_floormap .mod_wrap01 {
  position: relative;
  height: 4rem;
}
@media (min-width: 461px) {
  .sec_floormap .mod_wrap01 {
    width: 11.8rem;
  }
}
@media screen and (max-width: 460px) {
  .sec_floormap .mod_wrap01 {
    height: auto;
    padding-bottom: 0.7rem;
  }
}
.sec_floormap .detail_box {
  width: 11.8rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 460px) {
  .sec_floormap .detail_box {
    flex-wrap: wrap;
    width: 100%;
  }
}
.sec_floormap .detail_box .detail {
  width: 5.2rem;
  position: relative;
  background-color: #FFF;
}
@media screen and (max-width: 460px) {
  .sec_floormap .detail_box .detail {
    width: calc(100% - 0.6rem);
    margin: 0 0.3rem;
    text-align: center;
  }
}
.sec_floormap .detail_box .detail .floormap_ttl {
  width: 5.2rem;
  height: 1.6rem;
  position: relative;
  margin-top: -0.8rem;
  padding: 0.4rem 0 0 0.4rem;
  box-sizing: border-box;
}
@media screen and (max-width: 460px) {
  .sec_floormap .detail_box .detail .floormap_ttl {
    margin: -0.69rem 0 0 0;
    padding: 0.3rem 0 0 0.2rem;
    width: 100%;
    height: 1.1rem;
    text-align: left;
  }
}
.sec_floormap .detail_box .detail .floormap_ttl:before {
  content: "FLOOR MAP";
  display: block;
  margin-bottom: 0.09rem;
  font-size: 0.36rem;
  font-family: "Cinzel", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400;
  line-height: 1.39;
  letter-spacing: 0.15em;
  color: #ba9969;
  white-space: pre;
  position: relative;
  z-index: 3;
}
@media screen and (max-width: 460px) {
  .sec_floormap .detail_box .detail .floormap_ttl:before {
    margin-bottom: 0.05rem;
    font-size: 0.25rem;
    line-height: 1.2;
  }
}
.sec_floormap .detail_box .detail .floormap_ttl:after {
  content: "";
  background-color: rgba(40, 19, 22, 0.95);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  mix-blend-mode: multiply;
}
.sec_floormap .detail_box .detail .floormap_ttl span {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400;
  color: #fff;
  font-size: 0.16rem;
  line-height: 1;
  letter-spacing: 0.1em;
  position: relative;
  z-index: 2;
}
.os-android .sec_floormap .detail_box .detail .floormap_ttl span {
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 460px) {
  .sec_floormap .detail_box .detail .floormap_ttl span {
    font-size: 0.14rem;
  }
}
.sec_floormap .detail_box .detail .img_box {
  position: absolute;
  bottom: 0.8rem;
  bottom: 0.31rem; /*クーポン非表示の為 ※coupon表示の際削除*/
  right: -0.56rem;
  z-index: 10;
}
@media screen and (max-width: 460px) {
  .sec_floormap .detail_box .detail .img_box {
    position: relative;
    bottom: auto;
    right: auto;
    padding: 0.3rem 0.3rem 0;
  }
}
.sec_floormap .detail_box .detail .img_box img {
  width: 2.56rem;
  height: auto;
  vertical-align: bottom;
}
@media screen and (max-width: 460px) {
  .sec_floormap .detail_box .detail .img_box img {
    width: 100%;
  }
}
.sec_floormap .detail_box .detail .floormap_txt {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400;
  width: 2.4rem;
  font-size: 0.16rem;
  line-height: 1.88;
  letter-spacing: 0.05em;
  margin-left: 0.4rem;
  margin-top: 0.32rem;
  font-feature-settings: "palt";
}
.os-android .sec_floormap .detail_box .detail .floormap_txt {
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 460px) {
  .sec_floormap .detail_box .detail .floormap_txt {
    font-size: 0.14rem;
    line-height: 1.79;
    letter-spacing: 0;
    margin: 0.15rem 0.3rem 0;
    width: 2.55rem;
    text-align: left;
  }
}
.sec_floormap .detail_box .detail .mod_btn01 {
  width: 2.4rem;
  margin: 0.29rem 0 0.3rem 0.4rem;
}
@media screen and (max-width: 460px) {
  .sec_floormap .detail_box .detail .mod_btn01 {
    width: 2.5rem;
    margin: 0.22rem auto 0.3rem;
  }
}
.sec_floormap .detail_box .detail .mod_btn01.shop {
  margin: 0.29rem 0 0 0.4rem;
}
@media screen and (max-width: 460px) {
  .sec_floormap .detail_box .detail .mod_btn01.shop {
    margin: 0.22rem auto 0.3rem;
  }
}
.sec_floormap .detail_box .detail .coupon_link {
  display: inline-block;
  text-decoration: underline;
  font-size: 0.14rem;
  margin: 0.29rem 0 0.3rem 0.4rem;
  color: #ba9969;
  transition: opacity 0.5s;
}
@media (min-width: 461px) {
  .sec_floormap .detail_box .detail .coupon_link:hover {
    opacity: 0.5;
  }
}
@media screen and (max-width: 460px) {
  .sec_floormap .detail_box .detail .coupon_link {
    text-align: center;
    margin: 0.22rem auto 0.3rem auto;
  }
}
.sec_floormap .detail_box .detail:nth-child(1) .floormap_ttl:before {
  content: "FLOOR MAP";
}
@media screen and (max-width: 460px) {
  .sec_floormap .detail_box .detail:nth-child(2) {
    margin-top: 0.4rem;
  }
}
@media screen and (max-width: 460px) {
  .sec_floormap .detail_box .detail:nth-child(2) .floormap_ttl {
    margin-top: 0;
  }
}
.sec_floormap .detail_box .detail:nth-child(2) .floormap_ttl:before {
  content: "SHOP LIST";
}

/* -------------------------------------------------------------

ホテル

------------------------------------------------------------- */
.sec_hotel {
  padding: 1.4rem 0 1.4rem;
}
@media (min-width: 461px) {
  .sec_hotel {
    background-image: url(../img/index/sec_hotel_bg.png);
    background-position: center 0.8rem;
    background-repeat: no-repeat;
    background-size: 18.68rem auto;
  }
}
@media screen and (max-width: 460px) {
  .sec_hotel {
    padding: 0.67rem 0 0.7rem;
    background-position: center 0.91rem;
    background-repeat: no-repeat;
    background-image: url(../img/index/sec_hotel_bg_sp.png);
    background-size: 7.5rem auto;
  }
}
.sec_hotel .img_box {
  text-align: center;
  margin-top: 0.38rem;
}
@media screen and (max-width: 460px) {
  .sec_hotel .img_box {
    margin-top: 0.3rem;
  }
}
.sec_hotel .img_box img {
  width: 11rem;
  height: auto;
  vertical-align: bottom;
}
@media screen and (max-width: 460px) {
  .sec_hotel .img_box img {
    width: 100%;
  }
}
@media screen and (max-width: 460px) {
  .sec_hotel .mod_wrap01 {
    padding: 0 0.3rem;
    box-sizing: border-box;
    margin-top: 0.33rem;
  }
}
.sec_hotel .mod_wrap01 .sec_subttl {
  font-size: 0.28rem;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.93;
  text-align: center;
  margin-top: 0.47rem;
}
.os-android .sec_hotel .mod_wrap01 .sec_subttl {
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 460px) {
  .sec_hotel .mod_wrap01 .sec_subttl {
    margin-top: 0;
    font-size: 0.19rem;
    line-height: 1.84;
    text-align: left;
    font-feature-settings: "palt";
  }
}
.sec_hotel .mod_wrap01 .sec_txt {
  font-size: 0.18rem;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.89;
  text-align: center;
  margin-top: 0.3rem;
}
.os-android .sec_hotel .mod_wrap01 .sec_txt {
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 460px) {
  .sec_hotel .mod_wrap01 .sec_txt {
    font-size: 0.14rem;
    line-height: 1.86;
    text-align: left;
    font-feature-settings: "palt";
    margin-top: 0.14rem;
  }
}
.sec_hotel .mod_btn01 {
  margin: 0.48rem auto 0;
}
@media screen and (max-width: 460px) {
  .sec_hotel .mod_btn01 {
    margin: 0.34rem auto 0;
  }
}

/* -------------------------------------------------------------

アクセス

------------------------------------------------------------- */
.sec_access {
  background-color: #eeedea;
  padding: 1.4rem 0 1rem;
}
@media screen and (max-width: 460px) {
  .sec_access {
    padding: 0.67rem 0 0.7rem;
  }
}
@media screen and (max-width: 460px) {
  .sec_access .mod_wrap01 {
    padding: 0 0.3rem;
    box-sizing: border-box;
    margin-top: 0.24rem;
  }
}
.sec_access .mod_wrap01 .sec_subttl {
  font-size: 0.28rem;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.86;
  text-align: center;
  margin-top: 0.24rem;
}
.os-android .sec_access .mod_wrap01 .sec_subttl {
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 460px) {
  .sec_access .mod_wrap01 .sec_subttl {
    margin-top: 0;
    font-size: 0.19rem;
    line-height: 1.84;
    text-align: left;
    font-feature-settings: "palt";
  }
}
.sec_access .mod_wrap01 .sec_txt {
  font-size: 0.16rem;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.88;
  text-align: center;
  margin-top: 0.18rem;
}
.os-android .sec_access .mod_wrap01 .sec_txt {
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 460px) {
  .sec_access .mod_wrap01 .sec_txt {
    font-size: 0.14rem;
    line-height: 1.86;
    text-align: left;
    font-feature-settings: "palt";
    margin-top: 0.14rem;
  }
}
.sec_access .map {
  text-align: center;
  margin-top: 0.53rem;
}
@media screen and (max-width: 460px) {
  .sec_access .map {
    margin-top: 0.34rem;
  }
}
.sec_access .map iframe {
  width: 11rem;
  height: 4.6rem;
  margin: 0 auto;
  vertical-align: bottom;
}
@media screen and (max-width: 460px) {
  .sec_access .map iframe {
    width: 100%;
    height: 61.3vw;
  }
}
.sec_access .mod_btn_wrap {
  display: flex;
  max-width: 9rem;
  margin: 0.6rem auto 0;
  justify-content: space-between;
}
@media screen and (max-width: 460px) {
  .sec_access .mod_btn_wrap {
    margin: 0.4rem auto 0;
    flex-wrap: wrap;
  }
}
.sec_access .mod_btn_wrap .mod_btn01 {
  margin: 0 auto;
}
.sec_access .mod_btn_wrap .mod_btn01 + .mod_btn01 {
  margin: 0 auto;
}
@media screen and (max-width: 460px) {
  .sec_access .mod_btn_wrap .mod_btn01 + .mod_btn01 {
    margin: 0.2rem auto 0;
    flex-wrap: wrap;
  }
}
.sec_access .mod_btn_wrap.type02 {
  max-width: 11rem;
  margin: 0.2rem auto 0;
}
.sec_access .mod_btn_wrap.type02 .mod_btn01 {
  margin: 0;
}
@media screen and (max-width: 460px) {
  .sec_access .mod_btn_wrap.type02 .mod_btn01 {
    margin: 0 auto;
  }
}
.sec_access .mod_btn_wrap.type02 .mod_btn01 + .mod_btn01 {
  margin: 0;
}
@media screen and (max-width: 460px) {
  .sec_access .mod_btn_wrap.type02 .mod_btn01 + .mod_btn01 {
    margin: 0.2rem auto 0;
    flex-wrap: wrap;
  }
}
.sec_access .mod_btn_wrap.type03 {
  max-width: 6rem;
  margin: 0.2rem auto 0;
}

/* -------------------------------------------------------------

周辺施設のご案内

------------------------------------------------------------- */
.sec_surrounding_facilities {
  padding: 1rem 0;
}
@media (min-width: 461px) {
  .sec_surrounding_facilities {
    display: flex;
    max-width: 10.2rem;
    margin: 0 auto;
    justify-content: center;
  }
}
@media screen and (max-width: 460px) {
  .sec_surrounding_facilities {
    position: relative;
    padding: 0.5rem 0;
  }
}
.sec_surrounding_facilities .ttl {
  font-size: 0.4rem;
  font-family: "Cinzel", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.2em;
  color: #ba9969;
  text-align: center;
}
@media screen and (max-width: 460px) {
  .sec_surrounding_facilities .ttl {
    font-size: 0.24rem;
  }
}
@media (min-width: 461px) {
  .sec_surrounding_facilities .banner {
    width: 5.1rem;
    margin: 0 0.2rem;
  }
}
@media screen and (max-width: 460px) {
  .sec_surrounding_facilities .banner {
    width: calc(100% - 0.6rem);
    margin: 0.2rem auto 0 auto;
  }
}
.sec_surrounding_facilities .banner .banner_link {
  transition: opacity 0.5s;
}
.sec_surrounding_facilities .banner .banner_link:hover {
  opacity: 0.5;
}
.sec_surrounding_facilities .banner .banner_link img {
  vertical-align: bottom;
}
@media (min-width: 461px) {
  .sec_surrounding_facilities .banner.small {
    width: 2.55rem;
  }
}
@media screen and (max-width: 460px) {
  .sec_surrounding_facilities .banner.small {
    width: calc(100% - 0.6rem);
  }
}

/* -------------------------------------------------------------

ハック

------------------------------------------------------------- */
.ie .sec_news .mod_wrap01 .date {
  display: block;
}
.ie .sec_news .mod_wrap01 .content {
  display: block;
}

/* -------------------------------------------------------------

ショップリスト

------------------------------------------------------------- */
.sec_shop-list {
  max-width: 1253px;
  padding: 20px 20px 1.3rem;
  margin: 0 auto;
}

.sec_shop-list-ttl {
  font-size: 0.2rem;
  line-height: 1.2;
  font-weight: 700;
  text-align: center;
}

.sec_shop-list-item-img {
  padding: 0 0.2rem;
}
@media screen and (max-width: 460px) {
  .sec_shop-list-item-img {
    width: 100%;
  }
}

@media screen and (max-width: 460px) {
  .sec_shop-list-item-img img {
    width: 100%;
    height: auto;
  }
}

.sec_shop-list-inner {
  display: flex;
  margin-top: 0.55rem;
}

.sec_shop-list-items {
  display: flex;
  justify-content: center;
  width: 100%;
}
@media screen and (max-width: 460px) {
  .sec_shop-list-items {
    flex-direction: column;
    gap: 0.4rem;
  }
}

.sec_shop-list-item {
  display: flex;
  flex: 1;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
@media screen and (max-width: 460px) {
  .sec_shop-list-item {
    width: 100%;
  }
}

.sec_shop-list-item + .sec_shop-list-item {
  border-left: 1px solid #E8DFD1;
}
@media screen and (max-width: 460px) {
  .sec_shop-list-item + .sec_shop-list-item {
    border-left: none;
  }
}

.sec_shop-list-item-txt {
  max-width: 5.45rem;
  margin-top: 0.2rem;
  font-size: 0.15rem;
  line-height: 1.8666666667;
}

.sec_shop-list-item-link {
  margin-top: 0.4rem;
}
